#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-01-26 12:43+1100\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#. TL: @1 is type of wood ("Oak")
#: init.lua:65
msgid "@1 Planks"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:97
msgid "Single @1 Plank"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:129
msgid "@1 Log"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:225 init.lua:304
msgid "@1 Leaves"
msgstr ""

#. TL: @1 is type of wood ("Oak")
#: init.lua:240
msgid "Sparse @1 Leaves"
msgstr ""

#: init.lua:343 init.lua:344 init.lua:345 init.lua:346 init.lua:347
msgid "Oak"
msgstr ""

#: init.lua:353 init.lua:354 init.lua:355 init.lua:356 init.lua:357
msgid "Ash"
msgstr ""

#: init.lua:363 init.lua:364 init.lua:365 init.lua:366 init.lua:367
msgid "Spruce"
msgstr ""

#: init.lua:373 init.lua:374 init.lua:375 init.lua:376
msgid "Hem"
msgstr ""

#: init.lua:385
msgid "Block of Charcoal"
msgstr ""

#: init.lua:395
msgid "Hot Coals"
msgstr ""

#: scaffolding.lua:28
msgid "Scaffolding"
msgstr ""

#: scaffolding.lua:29
msgid "Scaffolding which can be placed and destroyed with ease."
msgstr ""

#. TL: wooden ladder node
#: scaffolding.lua:120
msgid "Crude Ladder"
msgstr ""

#: scaffolding.lua:121
msgid "Can be climbed."
msgstr ""
